<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Adventist.org: The Official Site of the Seventh-day Adventist world church</title>
    <meta name="description" content="">
    <meta name="HandheldFriendly" content="True" />
    <meta name="MobileOptimized" content="width" />
    <meta http-equiv="cleartype" content="on" />
    <meta name="viewport" content="width=device-width,minimum-scale=1.0,initial-scale=1,user-scalable=yes">
    <link rel="stylesheet" href="-/css/style.css">
    <link href='http://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Merriweather' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Abril+Fatface' rel='stylesheet' type='text/css'>
    <!--[if lt IE 9]>
    <script>document.createElement("nav");document.createElement("header");document.createElement("footer");document.createElement("section");</script>
    <script src="-/js/respond.min.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <link rel="stylesheet" href="-/css/ie-styles.css">
    <![endif]-->
</head>
<body>
    <header id="header">
        <div class="container">
            <h1 id="logo">
                <a href="#">Seventh-Day Adventist Church</a>
            </h1>
            <a href="#" id="mobile-menu">Menu</a>
            <nav>
                <a href="#">Spirituality</a>
                <a href="/main/vitality-family.html">Vitality</a>
                <a href="/main/service.html">Service</a>
                <a href="/main/information-beliefs.html">Beliefs</a>
                <a href="#">World Church</a>
                <a href="/main/information.html">Information</a>
                <a href="/main/news.html" class="active">News</a>
            </nav> <!-- End nav -->
            <div id="utility-nav">
                <a href="#" id="nav-lang">English</a>
                <a href="#">Sitemap</a>
                <a href="#">Find a Church</a>
                <a href="/main/information-contact.html">Contact</a>
                <form id="site-search">
                    <input type="text" placeholder="Search..." />
                </form>
                <a href="#" id="mobile-search-link">Search</a>
            </div> <!-- End #utility-nav -->
        </div>
    </header> <!-- End header -->
    <div id="sub-hero">
        <div class="container">
            <h1>News</h1>
            <div id="header-logo" style="background: url(-/img/ann-logo.png) no-repeat top right;">
                <h2>ADVENTIST NEWS NETWORK&reg;</h2>
                <p>the official news service of the <strong>Seventh-day Adventist</strong> world church</p>
            </div>
        </div> <!-- End .container -->
    </div> <!-- End #sub-hero -->
    <div id="sub-nav">
        <div class="container">
            <form id="microsite-search">
                <input type="text" id="microsite-search-input" placeholder="Search for news..." />
                <input type="submit" style="position: absolute; left: -9999px; width: 1px; height: 1px;" />
            </form>
            <a href="#">News Category</a>
            <a href="#">News Region</a>
            <a href="#">Church Business Meetings</a>
            <select id="sub-nav-mobile">
                <option>News Category</option>
                <option>News Region</option>
                <option>Church Business Meetings</option>
            </select>
        </div> <!-- End .container -->
    </div> <!-- End #sub-nav -->
    <div id="content">
        <div class="container">
            <div class="content-left">
                <div id="content-slides-container">
                    <ul id="content-slides">
                        <li>
                            <img src="-/img/news-featured-1.jpg" class="slide-bg" alt="Image of man" />
                            <div class="news-gradient"></div>
                            <div class="content-slides-content">
                                <h1>Wilson affirms Indonesia president’s religious freedom commitment</h1>
                                <h3>Helps inaugurate new hospital facility</h3>
                                <p>In a meeting with Indonesian President Susilo Bambang Yudhoyono, Seventh-day Adventist Church president Pastor Ted N. C. Wilson affirmed the nation’s goal of upholding religious freedom in the Southeast Asian country.</p>
                                <a href="#" class="btn">Find out more</a>
                            </div>
                        </li>
                        <li>
                            <img src="-/img/news-featured-2.jpg" class="slide-bg" alt="Image of man" />
                            <div class="news-gradient"></div>
                            <div class="content-slides-content">
                                <h1>Seventh-day Adventist Church emerged from religious fervor of 19th Century</h1>
                                <h3>After disappointment, a renewed study of biblical teachings; key role of Ellen White</h3>
                                <p>When Baptist preacher William Miller said Jesus was coming back on October 22, 1844, many Americans weren’t just surprised that he had set a date.</p>
                                <a href="#" class="btn white">View more episodes</a>
                            </div>
                        </li>
                        <li>
                            <img src="-/img/news-featured-3.jpg" class="slide-bg" alt="Image of man" />
                            <div class="news-gradient"></div>
                            <div class="content-slides-content left">
                                <h1>In Brazil, Adventists coordinate blood drive following nightclub tragedy</h1>
                                <h3>Local officials appeal to Vida por Vidas for emergency donations</h3>
                                <p>Seventh-day Adventist young people in Brazil rallied this week to donate blood in the wake of one of the world’s deadliest nightclub fires in more than a decade.</p>
                                <a href="#" class="btn">Find out more</a>
                            </div>
                        </li>
                        <li>
                            <img src="-/img/news-featured-4.jpg" class="slide-bg" alt="Image of man" />
                            <div class="news-gradient"></div>
                            <div class="content-slides-content left">
                                <h1>South Pacific youth congress promotes practical side of faith</h1>
                                <h3>Participants raise money, collect canned food to fight hunger</h3>
                                <p>Young people from across the South Pacific were commissioned to share their faith and change their world during a youth congress last week.</p>
                                <a href="#" class="btn">Find out more</a>
                            </div>
                        </li>
                    </ul> <!-- End #content-slides -->
                    <div id="content-slides-nav"></div>
                </div> <!-- End #content-slides-container -->
                <div class="half border">
                    <div class="block headline">
                        <h2>RECENT NEWS</h2>
                    </div> <!-- End .block.headline -->
                    <div class="block">
                        <h3>Risus Quam Egestas Ultricies</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->

                    <div class="block">
                        <img src="-/img/dino-temp.jpg" />
                        <h3>Consectetur Ullamcorper</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean eu leo quam. Pellentesque ornare sem lacinia...</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                    <div class="block">
                        <h3>Risus Quam Egestas Ultricies</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                   <div class="block">
                        <img src="-/img/cellist-temp.jpg" />
                        <h3>Fringilla Nullam</h3>
                        <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in, egestas eget quam.</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                     <div class="block">
                        <h3>Fusce Ultricies Euismod</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacinia bibendum nulla sed consectetur. Nullam id dolor id nibh ultricies vehicula...</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                    <div class="block">
                        <a href="#" class="btn">Complete article archives</a>
                    </div> <!-- End .block -->
                </div> <!-- End .half .border -->
                <div class="half">
                    <div class="block headline">
                        <h2>ANN VIDEO</h2>
                    </div> <!-- End .block.headline -->
                    <div class="block full">
                    <video id="video1" class="sublime" poster="http://media.sublimevideo.net/vpa/ms_800.jpg" width="100%" data-autoresize="fit" data-uid="a55c1534" data-name="Midnight Sun" preload="none">
                      <source src="http://media.sublimevideo.net/vpa/ms_360p.mp4" />
                      <source src="http://media.sublimevideo.net/vpa/ms_720p.mp4" data-quality="hd" />
                      <source src="http://media.sublimevideo.net/vpa/ms_360p.webm" />
                      <source src="http://media.sublimevideo.net/vpa/ms_720p.webm" data-quality="hd" />
                    </video>
                    </div> <!-- End .block.full -->
                    <div class="block">
                        <h3>ANN Video Headlines</h3>
                        <span class="date">Jan 17, 2013</span>
                        <div class="video-thumb-container">
                            <div class="video-thumb">
                                <img src="-/img/video-thumb-temp-1.jpg" />
                                <p>'Animcal Encounters' puts God back in...</p>
                                <span class="date">Jan 16, 2013</span>
                            </div> <!-- End .video-thumb -->
                            <div class="video-thumb nm">
                                <img src="-/img/video-thumb-temp-2.jpg" />
                                <p>'Animcal Encounters' puts God back in...</p>
                                <span class="date">Jan 16, 2013</span>
                            </div> <!-- End .video-thumb -->
                            <div class="video-thumb">
                                <img src="-/img/video-thumb-temp-3.jpg" />
                                <p>'Animcal Encounters' puts God back in...</p>
                                <span class="date">Jan 16, 2013</span>
                            </div> <!-- End .video-thumb -->
                            <div class="video-thumb nm">
                                <img src="-/img/video-thumb-temp-4.jpg" />
                                <p>'Animcal Encounters' puts God back in...</p>
                                <span class="date">Jan 16, 2013</span>
                            </div> <!-- End .video-thumb -->
                            <div class="video-thumb">
                                <img src="-/img/video-thumb-temp-5.jpg" />
                                <p>'Animcal Encounters' puts God back in...</p>
                                <span class="date">Jan 16, 2013</span>
                            </div> <!-- End .video-thumb -->
                            <div class="video-thumb nm">
                                <img src="-/img/video-thumb-temp-6.jpg" />
                                <p>'Animcal Encounters' puts God back in...</p>
                                <span class="date">Jan 16, 2013</span>
                            </div> <!-- End .video-thumb -->
                        </div> <!-- End .video-thumb-container -->
                        <a href="#" class="btn">Complete video archives</a>
                    </div> <!-- End .block -->
                    <div class="block headline">
                        <h2>PHOTOS</h2>
                    </div> <!-- End .block.headline -->
                    <div class="block full">
                        <ul class="block-slides">
                            <li>
                                <img src="-/img/large-cellist-temp.jpg" />
                                <div class="block">
                                    <h3>Something of everything</h3>
                                    <span class="date">Jan 17, 2013</span>
                                    <p>Lara Turner, cellist, and Jason Gresl, clarinetist, perform in “Something Old, Something New, Something Borrowed, Something Blues,” with repertoire spanning from Medieval and Baroque to pieces by living composers for the Second Sunday Concert at Andrews University on January 13. The Adventist Church-run school is located in Berrien Springs, Michigan, United States.</p>
                                    <a href="#" class="btn">Complete photo archives</a>
                                </div>
                            </li>
                            <li>
                                <img src="-/img/large-cellist-temp.jpg" />
                                <div class="block">
                                    <h3>Something of nothing</h3>
                                    <span class="date">Jan 17, 2013</span>
                                    <p>Lara Turner, cellist, and Jason Gresl, clarinetist, perform in “Something Old, Something New, Something Borrowed, Something Blues,” with repertoire spanning from Medieval and Baroque to pieces by living composers for the Second Sunday Concert at Andrews University on January 13. The Adventist Church-run school is located in Berrien Springs, Michigan, United States.</p>
                                    <a href="#" class="btn">Complete photo archives</a>
                                </div>
                            </li>
                            <li>
                                <img src="-/img/large-cellist-temp.jpg" />
                                <div class="block">
                                    <h3>Something of anything</h3>
                                    <span class="date">Jan 17, 2013</span>
                                    <p>Lara Turner, cellist, and Jason Gresl, clarinetist, perform in “Something Old, Something New, Something Borrowed, Something Blues,” with repertoire spanning from Medieval and Baroque to pieces by living composers for the Second Sunday Concert at Andrews University on January 13. The Adventist Church-run school is located in Berrien Springs, Michigan, United States.</p>
                                    <a href="#" class="btn">Complete photo archives</a>
                                </div>
                            </li>
                        </ul>
                    </div> <!-- End .block.full -->
                </div> <!-- End .half -->
            </div> <!-- End .content-left -->
            <div class="content-right">
                <div id="right-callout" class="news-page">
                    <div id="right-callout-content">
                        <a href="#">Submit a News Story</a>
                        <a href="#">Overview, Mission, and Method</a>
                        <a href="#">News Policies</a>
                        <a href="#">Styleguide</a>
                        <a href="#">News Contact Information</a>
                        <hr />
                        <a href="#" class="ico-twitter">Twitter</a>
                        <a href="#" class="ico-facebook">Facebook</a>
                        <a href="#" class="ico-flickr">Flickr</a>
                        <a href="#" class="ico-youtube">YouTube</a>
                        <a href="#" class="ico-rss">RSS Feed</a>
                        <a href="#" class="ico-mobile">Smartphone Apps</a>
                        <a href="#" class="ico-email">Email</a>
                    </div>
                    <div id="right-callout-bg"></div>
                </div> <!-- End #right-callout -->
                <div id="listings">
                    <h3>IN THE PRESS</h3>
                    <div class="listing-item no-img">
                        <h5>A closer look</h5>
                        <span>Jan 14, 2013</span>
                        <p>A student views a work at the showing of "Recycled: Reclaimed Metal Art" by artist...</p>
                        <a href="#" class="link-out">Read more</a>
                    </div>
                    <div class="listing-item no-img">
                        <h5>Record time</h5>
                        <span>Dec 23, 2013</span>
                        <p>A student views a work at the showing of "Recycled: Reclaimed Metal Art" by artist...</p>
                        <a href="#" class="link-out">Read more</a>
                    </div>
                    <div class="listing-item no-img">
                        <h5>Orange burst</h5>
                        <span>Dec 23, 2013</span>
                        <p>A student views a work at the showing of "Recycled: Reclaimed Metal Art" by artist...</p>
                        <a href="#" class="link-out">Read more</a>
                    </div>
                    <a href="#" class="btn">View press archives</a>


                <hr style="margin: 3.5em 0;" />

                    <h3>COMMENTARY</h3>
                    <div class="listing-item no-img">
                        <h5>John Graz – Is the spring of religious charities coming to China?</h5>
                        <p>The Chinese Academy of Social Sciences last week sponsored the China Science Forum, an international conference held by the Institute of World Religions...</p>
                        <a href="#">Read more</a>
                    </div> <!-- End .listing-item -->
                    <div class="listing-item no-img">
                        <h5>Martin Weber – Hurricane Sandy and prophetic insensitivity</h5>
                        <p>As a monster storm burst upon the Caribbean and the Mid-Atlantic United States, prayers ascended for God’s protection, particularly for the most vulnerable: those who are ill, handicapped or elderly, along with children and single mothers...</p>
                        <a href="#">Read more</a>
                    </div> <!-- End .listing-item -->
                    <div class="listing-item no-img">
                        <h5>Steve Thompson – Liquid spirits versus the Holy Spirit</h5>
                        <p>From a Christian perspective, an old yet fresh approach to the dangers of alcohol consumption is the idea that drinking alcohol has spiritual implications. We should not overlook the significance of the expression “under the influence.”...</p>
                        <a href="#">Read more</a>
                    </div> <!-- End .listing-item -->
                    <div class="listing-item no-img">
                        <h5>Questions & Answers Regarding Current Issues of Unity Facing the Church</h5>
                        <p>The following document addresses issues raised regarding the unity of the church, the authority of the General Conference, and its relationship to other levels and entities of the world church in connection with the current discussion on ordination to the gospel ministry. This document does not address whether ordaining women is appropriate but rather clarifies and corrects arguments that have been used throughout the discussion...</p>
                        <a href="#">Read more</a>
                    </div> <!-- End .news-item -->
                    <a href="#" class="btn">View commentary archives</a>
                </div> <!-- End #news -->
            </div> <!-- End #content-right -->
        </div> <!-- End .container -->
    </div> <!-- End #content -->
    <footer>
        <div class="container">
            <div id="footer-top">
                <div class="footer-links">
                    <a href="#">Facebook</a>
                    <a href="#">Twitter</a>
                    <a href="#">YouTube</a>
                    <a href="#">Email</a>
                    <a href="#">Feedback</a>
                </div> <!-- End .footer-links -->
                <p>Adventist.org is the Official website of the Seventh-day Adventist world church   &#183;  <a href="#">Change Region</a></p>
            </div> <!-- End #footer-top -->
            <div id="footer-bottom">
                <div class="footer-links">
                    <a href="#">Trademark and Logo Usage</a>
                    <a href="#">Legal Notice</a>
                </div>
                <p>Copyright © 2013, General Conference of Seventh-day Adventists</p>
                <p>12501 Old Columbia Pike, Silver Spring, MD 20904, USA 301-680-6000</p>
            </div> <!-- End #footer-bottom -->
        </div> <!-- End .container -->
    </footer> <!-- End footer -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="-/js/jquery-1.8.3.min.js"><\/script>')</script>
    <script src="-/js/responsiveslides.min.js"></script>
    <script src="-/js/script.js"></script>
    <script>
        $(function(){
            $('#content-slides').responsiveSlides({
                auto: false,
                pager: true,
                navContainer: '#content-slides-nav'
            });
            $('.block-slides').responsiveSlides({
                auto: true,
                pager: false,
                nav: true,
                speed: 500,
            });
        });
    </script>
    <!-- Google Analytics -->
    <script>
    var _gaq=[['_setAccount','UA-XXXXX-X'],['_trackPageview']];
    (function(d,t){var g=d.createElement(t),s=d.getElementsByTagName(t)[0];
    g.src=('https:'==location.protocol?'//ssl':'//www')+'.google-analytics.com/ga.js';
    s.parentNode.insertBefore(g,s)}(document,'script'));
    </script>
</body>
</html>
